[Rainmeter]
Author=Yus
Update=1000

@include=#SKINSPATH#SeenBesa\Dock\ÍÀÑÒÐÎÉÊÈ2.inc

[BG]
Meter=Image
ImageName=Dock.png
X=0
Y=0

[But_Win]
Meter=Button
ButtonImage=Win.png
ButtonCommand=["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
X=655
Y=16

;-------------------------->--Left-->

[But_Chrome]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#chrome#"]
X=29
Y=10

[But_Torrent]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#torrent#"]
X=70r
Y=10

[But_Photoshop]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#ps#"]
X=70r
Y=10

[But_DMaster]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#dmaster#"]
X=70r
Y=10

[But_DTools]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#dtools#"]
X=70r
Y=10

[But_Firefox]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#firefox#"]
X=70r
Y=10

[But_Word]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#word#"]
X=70r
Y=10

[But_AIPM]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#player#"]
X=70r
Y=10



;-------------------------->--Right-->

[But_Music]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#music#"]
X=776
Y=10

[But_Movies]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#movies#"]
X=70r
Y=10

[But_Pictures]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#pictures#"]
X=70r
Y=10

[But_Games]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#games#"]
X=70r
Y=10

[But_Downloads]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#downloads#"]
X=70r
Y=10

[But_Apps]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#apps#"]
X=70r
Y=10

[But_Books]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#books#"]
X=70r
Y=10

[But_Documents]
Meter=Button
ButtonImage=Button.png
ButtonCommand=["#documents#"]
X=70r
Y=10